Subject: Trainer Candidate - Shivashish Pandey
From: Shivashish Pandey <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 27 Apr 2021 04:10:22 -0400

| | Tech Support Test

Name | Shivashish Pandey
E-mail | [email-masked]
Phone Number | (+91) 9818295668
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Lucknow

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Hcl technology | Senior Analyst | NA | 28200
Previous Employer 1 | Wipro ltd | Associate | 7 December 2017 | 17300
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 2 months

Please briefly describe your work experience specifically in training?

I am working as a process trainer for a cummins project and a part of knowledge management team. I have trained around 37 analyst in Lucknow location and helped set up complete service desk team in a new vista location.
Weekly, i am authorised to give training to 3 other locations as well on weekly basis.
Training consists of complete knowledge of technical support to our client Cummins and service desk handling techniques.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

The most difficult situation can we when a person from a completely non technical background joins in as a service desk analyst. So recently in a batch of 12 analyst there were 5 analyst joined and the experience there were having of completely different domain. So whenever such trainees are present in a batch they tend to face challenge to cope up with the others.
So i try to explain things in a very lay man senarios. I try to give examples which are very much available for everyone but sometime they understand but other time some try to mug up that example so if anyone ask something from that particular topic, they tend to share the same example. I feel this situation as my strong part as well because by doing this i am able to connect with all the people at once and then specially that topic doesn't go from there mind just because of the example and experience. Turning difficult situation to a normal one, i think that is main agenda of a trainer.  Explaining the topics using examples may take more time but then we have to make sure that each one should understand what exactly there roles and responsibilities. Notes can we written in a notebooks but these examples write everything in their minds which cannot be deleted.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service is providing assistance to our customer but a great customer service is providing assistance and creating a value and customer feedback. Understanding what customer want and resolving the issues with upmost priority by going an extra mile can be a great customer service. Great customer service give a perfect feedback and appreciation while a good customer service may or may not give a feedback.
What according to you makes you a good candidate for this position? | I believe, i have potential and experience  in creating a good team. Trainer is the first point of contact for any new analyst and so its our duty to give a good shape. I am confident and skilled for this profile.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |